﻿@keyframes beat {
	0%{ transform: scale(1);}
	50%{ transform: scale(1.2);}
	100%{ transform: scale(1);}
}
@-webkit-keyframes beat {
	0%{ -webkit-transform: scale(1);}
	50%{ -webkit-transform: scale(1.2);}
	100%{ -webkit-transform: scale(1);}
}
@-ms-keyframes beat {
	0%{ -ms-transform: scale(1);}
	50%{ -ms-transform: scale(1.2);}
	100%{ -ms-transform: scale(1);}
}
@-moz-keyframes beat {
	0%{ -moz-transform: scale(1);}
	50%{ -moz-transform: scale(1.2);}
	100%{ -moz-transform: scale(1);}
}